LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
DropCapFormat Struct Referencepublished

This struct describes drop caps at a paragraph object. More...

`import"DropCapFormat.idl";`

## Public Attributes
byte | Lines
| This is the number of lines used for a drop cap. More...
byte | Count
| This is the number of characters in the drop cap. More...
short | Distance
| This is the distance between the drop cap in the following text. More...

## Detailed Description

This struct describes drop caps at a paragraph object.

## Member Data Documentation

byte Count

This is the number of characters in the drop cap.

short Distance

This is the distance between the drop cap in the following text.

byte Lines

This is the number of lines used for a drop cap.

The documentation for this struct was generated from the following file:

- com/sun/star/style/DropCapFormat.idl